<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0
            http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.yifu.cloud.plus.v1</groupId>
		<artifactId>yifu</artifactId>
		<version>1.0.0</version>
		<relativePath>../../pom.xml</relativePath>
	</parent>

	<artifactId>yifu-csp-api</artifactId>
	<packaging>jar</packaging>

	<description>客户服务平台</description>

	<dependencies>
		<!-- core 工具类 -->
		<dependency>
			<groupId>com.yifu.cloud.plus.v1</groupId>
			<artifactId>yifu-common-core</artifactId>
		</dependency>
		<!--swagger 注解-->
		<dependency>
			<groupId>io.swagger.core.v3</groupId>
			<artifactId>swagger-annotations</artifactId>
		</dependency>
		<!--mybatis 依赖-->
		<dependency>
			<groupId>com.yifu.cloud.plus.v1</groupId>
			<artifactId>yifu-common-mybatis</artifactId>
		</dependency>
		<dependency>
			<groupId>com.alibaba</groupId>
			<artifactId>fastjson</artifactId>
		</dependency>
        <dependency>
            <groupId>com.yifu.cloud.plus.v1</groupId>
            <artifactId>yifu-insurances-api</artifactId>
            <version>1.0.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.yifu.cloud.plus.v1</groupId>
            <artifactId>yifu-archives-api</artifactId>
            <version>1.0.0</version>
            <scope>compile</scope>
        </dependency>
    </dependencies>
</project>
